/* Kontakt */
P.navi_links_kontakt { 
    /* Navigation links | Kontakt+Abo-Eintrag fett */
    font-weight: 700;
}
UL  {
    /* Listen | Abstand */
    margin-top: 1em;
}
H2 A, 
P A, 
BLOCKQUOTE A, 
UL A {
    /* Ueberschriften | Links | nicht unterstrichen */
    text-decoration: none;
    color: #003399;
}
H2 A:hover, 
P A:hover, 
BLOCKQUOTE A:hover,
UL A:hover {
    /* Ueberschriften | Links | unterstrichen */
    text-decoration: underline;
}
H3 {
    /* Ueberschriften | Abstand */
    margin-bottom: -0.5em;
}
.abs_oben {
    /* Ueberschriften | Abstand */
    padding-top: 3em;
}
IMG.rand {
    /* Bilder | Rand */
    border: solid #000000 1px;
}

/*
     FILE ARCHIVED ON 07:40:23 Jul 18, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:29:03 Aug 01, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/